<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.protostream" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="org.infinispan.protostream:protostream:4.2.0.Final"/>
    </resources>

    <dependencies>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
